div.child img { 
width: 100%; 
} 
.plaitems  { 
width: 750px; 
height: auto; 
} 
.child { 
border: 1px solid #dddddd; 
display: inline-block; 
width: 31%; 
border-radius: 5px; 
padding: 5px; 
min-height: 145px; 
} 
.child .overallRating { 
font-size: 10px; 
text-align: right; 
margin-top: -16px; 
font-weight: normal; 
} 
.child .proddiscount { 
margin: 2px 0 10px 0; 
}
.no-reviews {
text-align: center;
}
.prodimg { 
float: left; 
width: 49%; 
height: auto; 
} 
.proddetails { 
float: right; 
width: 51%; 
} 
.prodname { 
color: #640e66; 
font-size: 12px; 
font-weight: bold; 
text-decoration: none; 
text-align: center;  
} 
.prodsaleprice { 
 color: #6a8d00; 
font-size: 18px; 
font-weight: bold; 
padding: 5px 0; 
text-align: center; 
} 
.prodlistprice { 
color: #666; 
font-size: 11px; 
line-height: 1.3em; 
text-align: center; 
} 
.proddiscount { 
color: #640e66; 
font-size: 12px; 
font-weight: bold; 
text-decoration: none; 
text-align: center; 
margin-bottom: 13px; 
} 
.overallRating { 
text-align: left; 
color: #640e66; 
font-weight: bold; 
} 
.wizard {
border: 1px solid #ddd;
margin-top: 5px;
display: inline-block;
position: relative;
border-radius: 6px;
box-shadow: 0 2px 2px #CCC;
width: 99.8%;
}
.wizardTitle {
font-weight: bold;
color: #640e66;
font-size: 20px;
position: relative;
z-index: 999;
background-color: #eee;
padding: 5px 0px 5px 17px;
border-radius: 6px 6px 0 0;
margin-bottom: 15px;
}
.wizard h3 {
font-size: 14px;
}
.wizardTitle img {
margin-top: 15px;
position: absolute;
}
.wizardFilter { 
color: #640e66; 
font-size: 18px;
width: 100%; 
margin-top: 5px;
} 
.wizardLabelLeft {
float: left;
width: 37.6%; 
margin: 0 17px;
position: relative;
} 
.wizardLabelRight {
float: left;
width: 48%;
position: relative;
margin-left: 28px;
}
.wizardLeft { 
float: left; 
margin: 0 0 0 15px; 
width: 40%; 
display: inline-block; 
} 
.wizardRight {
float: left;
margin: 0 0 0 15px;
width: 44%;
display: inline-block;
}
.wizard .css-label span, .wizard .radio-label span {
display: inline-block;
padding-left: 5px;
}
.wizardSubmit {
float: right;
margin: 65px 15px 0 0!important;
}
.servicecontainer { 
margin-top: 65px; 
} 
.servicehead { 
margin: 15px 0!important; 
clear: both; 
text-align: left; 
font-size: 22px; 
font-weight: bold; 
color: #6a8d00; 
} 
.servicehead span { 
color: #000; 
font-style: italic; 
font-size: 15px; 
font-weight: normal; 
} 
.advantage { 
float: left; 
width: 58%; 
} 
.otheradvantage {
border: 12px solid #e5e5e5;
border-radius: 10px;
float: left;
margin-top: 30px;
padding: 20px;
width: 225px;
margin-left: 15px;
}
.featurelist { 
line-height: 20px; 
list-style-type: disc; 
margin-left: 27px; 
font-size: 14px; 
margin-top: 10px; 
} 
.product-bullets ul { 
list-style-type: disc; 
} 
span.stars, span.stars span { 
display: block; 
background: url(/images/icon/stars.png) 0 -16px repeat-x; 
width: 80px; 
height: 16px; 
float: left; 
} 
span.stars span { 
background-position: 0 0; 
} 
.free-shipping-text { 
padding-top: 15px; 
margin: 0!important; 
} 
.view-item-btn .btn { 
width: 100px; 
} 
a.childLink { 
text-decoration: none; 
} 
.child:hover { 
border-color: #CCC; 
box-shadow: 0 0 7px #CCC;
} 
 input.css-radio[type="radio"] + label.radio-label {
padding-left: 22px!important;
}
.findscooter {
margin-right: 15px;
}
.scooterleft p {
margin: 10px 0;
}
.scooterright p {
margin:10px 0;
}
 
hr { 
border: 0; 
height: 1px; 
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.25), rgba(0,0,0,0)); 
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.25), rgba(0,0,0,0)); 
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.25), rgba(0,0,0,0)); 
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.25), rgba(0,0,0,0)); 
clear: both; 
} 
 
.price-container .view-item-btn, .list-price { 
float: right; 
} 
 
.product-main-info .diff-statement { 
margin-top: 20px; 
} 
/*overright on match.css just for google pla 'primary' product distinction - cs*/ 
#match-list-container { 
margin: 5px 0px!important; 
display: inline-block; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
border: 1px #ddd solid; 
background-color: #ddd; 
width: 740px!important; 
} 
.product-image-reviews { 
margin-left: 5px; 
margin-right: 5px!important; 
} 
.product-row { 
margin: 10px; 
background: #FFF; 
border: 1px solid #CCC; 
width: auto!important; 
padding: 10px!important; 
} 
.description-container { 
width: 550px!important; 
margin-right: 0px!important; 
} 
.diff-statement, .list-price, .view-item-btn { 
margin: 5px 0; 
} 
.view-item-btn { 
margin-bottom: 0px; 
} 
.divider {
background: url(/images/googlePLA/vertDivider.png) 0 -26px no-repeat;
width: 12px;
height: 83px;
float: left;
margin-bottom: 15px;
}

/*Radio Buttons*/
input[type=radio].css-radio-pla{
position: absolute; 
overflow: hidden; 
clip: rect(0 0 0 0); 
height:1px; 
width:1px; 
margin:-1px; 
padding:0;
border:0;
}
input.css-radio-pla[type="radio"] + label.radio-label {
padding-left: 20px;
background-repeat: no-repeat;
background-position: 0px 2px;
vertical-align: middle;
cursor: pointer;
font-size: 13px;
color: #696969;
padding: 2px 0 0 20px;
margin-top: 8px;
}
input[type=radio].css-radio-pla:checked + label.radio-label {
background-position: 0 -58px;
}
input[type=radio].css-radio-pla:checked + label.radio-label:hover {
background-position: 0 -58px!important;
}
.radio-label {
background-image: url(/images/filtration/radio.png);
}
.radio-label:hover {
background-position: 0 -118px!important;
color: #6a8d00!important;
}
div.wizardTip {
position: absolute;
top: 0;
right: 45px;
margin-top: 0!important;
}
div.wizardTip:hover {
position: absolute!important;
}
div.wizardTip:hover span {
background-position: 423px 3px!important;
left: -437px!important;
}
.wizardSubmit {
position: absolute;
bottom: 15px;
right: 0;
}
.disabledRadio, .disabledRadio:hover {
opacity: 0.5;
}